@font-face {
    font-family: 'robotobold';
    src: url('fonts/Roboto-Bold-webfont.eot');
    src: url('fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotomedium';
    src: url('fonts/Roboto-Medium-webfont.eot');
    src: url('fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Medium-webfont.woff') format('woff'),
         url('fonts/Roboto-Medium-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotolight';
    src: url('fonts/Roboto-Light-webfont.eot');
    src: url('fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Light-webfont.woff') format('woff'),
         url('fonts/Roboto-Light-webfont.ttf') format('truetype'),
         url('fonts/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dosisbold';
    src: url('fonts/dosis-bold-webfont.eot');
    src: url('fonts/dosis-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dosis-bold-webfont.woff2') format('woff2'),
         url('fonts/dosis-bold-webfont.woff') format('woff'),
         url('fonts/dosis-bold-webfont.ttf') format('truetype'),
         url('fonts/dosis-bold-webfont.svg#dosisbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dosisextrabold';
    src: url('fonts/dosis-extrabold-webfont.eot');
    src: url('fonts/dosis-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dosis-extrabold-webfont.woff2') format('woff2'),
         url('fonts/dosis-extrabold-webfont.woff') format('woff'),
         url('fonts/dosis-extrabold-webfont.ttf') format('truetype'),
         url('fonts/dosis-extrabold-webfont.svg#dosisextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dosislight';
    src: url('fonts/dosis-light-webfont.eot');
    src: url('fonts/dosis-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dosis-light-webfont.woff2') format('woff2'),
         url('fonts/dosis-light-webfont.woff') format('woff'),
         url('fonts/dosis-light-webfont.ttf') format('truetype'),
         url('fonts/dosis-light-webfont.svg#dosislight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dosisregular';
    src: url('fonts/dosis-regular-webfont.eot');
    src: url('fonts/dosis-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dosis-regular-webfont.woff2') format('woff2'),
         url('fonts/dosis-regular-webfont.woff') format('woff'),
         url('fonts/dosis-regular-webfont.ttf') format('truetype'),
         url('fonts/dosis-regular-webfont.svg#dosisregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Temporary */

.hidden {
  display: none;
}

/* Global */

h1, h2, h3 {
  font-family: 'robotomedium';
}

a, p, span {
	color: #fff;
    font-family: 'dosislight';
  font-size:16px;
  letter-spacing:0.5px;
}

h2{
  font-family: 'dosisbold';
  color:#fff !important;
  font-size:35px;
  line-height:40px;
  margin-bottom:80px;
}

h2:after{
  content:"";
  display:block;
  position:relative;
  width:100px;
  height:3px;
  bottom:-40px;
  background:#fff;
  margin:0 auto;
}



input {
	background-color: transparent !important;
	border-radius: 30px !important;
	text-align: center;
}

button, .button {
	background-color: transparent;
	border: 2px solid #fff;
	border-radius: 30px;
	display: inline-block;
	margin: 30px 10px 0 10px;
  width:300px;
  font-family: 'dosisbold';
  letter-spacing:0.5px;
  color:#fff !important;
}

.pledgeButton {
	border-style: solid;
  border-width: 0;
  cursor: pointer;
  font-family: "dosisregular";
  font-weight: normal;
  line-height: normal;
  margin: 40px auto;
  position: relative;
  text-decoration: none;
  text-align: center;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  display: block;
  padding-top: 1rem;
  padding-right: 2rem;
  padding-bottom: 1.0625rem;
  padding-left: 2rem;
  font-size: 1rem;
  background-color: #008CBA;
  border-color: #007095;
  color: #fff;
  transition: background-color 300ms ease-out;
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 30px;
  display: block;
  margin: 0 auto;
}

button:hover, .button:hover, .button:focus{
  background:rgba(255,255,255,0.4) !important;
  border:2px solid #fff !important;
  color:#fff !important;
  outline:none;
}

a:hover{
  color:#fff !important;
}

::-webkit-input-placeholder {
   color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}

:-ms-input-placeholder {  
   color: #fff;  
}

.successArea{
  position:fixed;
  top:0; right:0; bottom:0; left:0;
  z-index:5000;
  background:rgba(48,148,201,0.5);
  display:none;
}

.alert-box.success{
  border: 2px solid #3094C9 !important;
  margin-bottom: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left:-240px;
  margin-top:-115px;
  z-index: 5000;
  background: #3094C9;
  width: 480px;
  height: 230px;
  border-radius:5px;
  text-align: center;
  padding:40px !important;
  box-shadow: rgba(0,0,0,0.1) 0px 0px 60px;
}

.alert-box.success.checkAlert{
  display:none;
  position:fixed;
  border:2px solid #fff !important;
  height:260px;
  margin-top:-130px;
}

.alert-box.success h1{
  color: #fff !important;
  font-family: 'dosisbold';
  font-size: 22px;
  letter-spacing: 0.5px;
  margin-bottom:0px;
}

.alert-box.success.checkAlert h1{
  font-size:16px;
  font-family:"dosisregular";
}

.alert-box.success .socials{
  color: #fff !important;
  font-family: 'dosisregular';
  font-size: 16px;
  letter-spacing: 0.5px;
  margin-top:2px !important;
}

.alert-box.success .socials p{
  font-family: 'dosisregular';
  font-size: 16px;
}

.alert-box .close{
  color:#fff !important;
  top:20px !important;
  right:20px !important;
  opacity:1 !important;
  font-size:30px !important;
  line-height:inherit !important;
}

/* Center Sections */

.banner-inner, .counter-inner, .pledge-inner, .featured-inner {
	max-width: 980px;
	margin: 0 auto;
	text-align: center;
	padding: 100px 0;
}

.featured-inner {
	text-align: left !important;
  padding:50px 0;
}

/* Banner */

.banner {
    position:relative;
    width:100%;
    height:100%;
    background: url('../img/headerimage-2.jpg') no-repeat;
	  background-size: cover;
    padding-bottom:120px;
}

/*.banner .banner-inner{*/
  /*position: relative;*/
  /*top: 50%;*/
  /*transform: translateY(-50%);*/
/*}*/

.banner .banner-inner .bannerLogo{
  margin-bottom:40px;
}

.banner .banner-inner p{
  margin-bottom:40px;
  font-size:18px;
    font-family: 'dosisbold';
  margin-bottom:40px;
}

.banner-logos{
  position:absolute;
  width:100%;
  height:120px;
  left:0px;
  right:0px;
  bottom:30px;
}


.likemindslogo img, .mentalhealthlogo img, .hpaLogo img{
  height:100%;
}

.hpaLogo{
  float:right;
  margin-right:50px;
  height: 70px;
  margin-top: 42px;
}

.likemindslogo{
  display:inline-block;
  position: absolute;
  left:50%;
  margin-left:-50px;
  height:110px;
}

.mentalhealthlogo{
  float:left;
  height:60px;
  margin-left:55px;
  margin-top:47px;
}

.introparagraphCont{
  background:#3094C9;
  padding:100px 0 !important;
}

/* Counter */

.counter {
	background-color: #3094C9;
}

.counterDate {
	font-weight: bold;
	display: block;
}

.counter .counter-inner p{
	margin-bottom:60px;
	margin-top: 20px;
	display: inline-block;
  font-size:18px;
}

.counterDigit {
	background-color: #fff;
	color: #3094C9;
	padding: 5px 10px;
	border-radius: 5px;
}

.featured h1, .videoContainer h1 {
  color: #3094C9;
  margin-top:0px;
  font-size:28px;
  font-family:"dosisbold";
}

.featuredOuter{
  padding:50px 0;
}

/* Video */



.videoContainer h2{
  color:#3094C9 !important;
}

.videoContainer h2:after{
  background-color:#3094C9 !important;
}

.videoOuter{
  padding:100px 0;
  background:#fafafa !important;
}

.videoContainer .videoBox{
/*  border:2px solid #3094C9;*/
  padding:5px;
}

.videoContainer .bxslider{
}

.bx-wrapper .bx-viewport{
  -webkit-box-shadow:none !important;
  -moz-box-shadow:none !important;
  -box-shadow:none !important;
  border:0px !important;
  margin-left:5px;
  overflow:hidden;
  width:100%;
  max-width:100%;
}

.bx-wrapper{
  margin-bottom:10px;
  width:100%;
  overflow:hidden !important;
}

.videoContainer #bx-pager{
  width:100%;
}

.videoContainer #bx-pager a{
  width:11%;
  display:inline-block;
}

.bx-wrapper .bx-prev{
    background: url('../img/prev.png') no-repeat;
    background-size:cover;
    background-position:center;    
    left:30px;
    opacity:0.7;    
}

.bx-wrapper .bx-next{
    background: url('../img/next.png') no-repeat;
    background-size:cover;
    background-position:center;
    right:40px;
    opacity:0.7;
}

.bx-wrapper .bx-prev:hover, .bx-wrapper .bx-next:hover{
  opacity:1;
}

.videoContainer .videoBox p{
  margin-top:10px;
  color:#fff;
}

.vidCont{
  width:100%;
}

.vidCont > .videocover{
    width: 100%;
    height: 100%;
    opacity: 0;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.videoContainer .videoBox .katieHeader{
  display:block;
  font-family: 'dosisbold'; 
  margin-bottom:0px;
  margin-top:20px;
}

.videoContainer .videoBox .katieDescript{
  margin-top:0px !important;
}

.videoContainer .videosHeader{
  font-family:"dosisbold";
  color:#fff;
  text-align: center;
  margin-bottom:40px;
}

.videoContainer video{
  width:100%;
  float:left !important;
}

.videoCol{
  padding:2px;
}

/* Featured */

.featuredOuter{
  padding:50px 0;
}

.featuredOuter h2{
  margin-top:50px;
  text-align: center;
  color:#3094C9 !important;
}

.featured h1 {
	color: #3094C9;
  margin-top:0px;
  font-size:28px;
  font-family:"dosisbold";
}

.featuredOuter h2:after{
  content:"";
  display:block;
  position:relative;
  width:100px;
  height:3px;
  bottom:-40px;
  background:#3094C9;
  margin:0 auto;
}

.featured p, .featured a, .videoContainer p {
	color: #4b5155;
}

 .featured a:hover{
  color:#3094C9 !important;
 }

/* Pledge */

.pledge {
	background-color: #3094C9;
  padding-top:0px;
}

.pledge h1{
  color:#fff;
  margin-bottom:100px;
  font-family:"dosisbold";
}

.pledge h1:after{
  content:"";
  display:block;
  position:relative;
  width:100px;
  height:3px;
  bottom:-40px;
  background:#fff;
  margin:0 auto;
}

.pledge-outer{
  padding:0px;
}

.pledge-inner{
  padding-top:60px;
  padding-bottom:80px;
}

.pledge-inner.counter{
  padding:0 !important;
}


.pledge-inner .alert-danger{
  padding: 3px 20px;
  border-radius: 5px;
  background: rgba(255,255,255,0.7);
  margin: 0 auto 40px auto;
  display:none;
}

.pledge-inner .alert-danger p, .pledge-inner .alert-danger span{
  margin-bottom:0px;
  color: red;

}

.alert-danger span{
  font-family:"dosisbold";
}

.pledge-inner input:nth-of-type(4), .pledge-inner input:nth-of-type(2), .pledge-inner input:nth-of-type(3){
  width:30%;
  height:60px;
  text-align: left;
  padding-left:30px !important;
  border:2px solid;
  color:#fff !important;
  margin: 0 1.5%;
  display:inline-block;
  margin-bottom:30px;
  font-family: 'dosislight';
}

.pledge-inner input.formButton{
  text-align: center;
  padding-left:0 !important;
  font-family: 'dosisbold';
  background:#fafafa !important;
  border:2px solid #fafafa !important;
  color: #3094C9 !important;
}

.pledge-inner input.formButton:hover{
  background:rgba(255,255,255,0) !important;
  border:2px solid #fff !important;
  color: #fff !important;
}

.check{
/*  margin: 0px auto 70px auto;*/
  color:#fff;
}

.check input{
  display:inline-block !important;
  width:20px;
  max-width:10%;
  float:left;
  margin-top:3px;
}

.check label{
  color:#fff;
  display:inline-block !important;
  text-align: left;
  font-family:"dosislight";
  font-size:16px;
  max-width:90%;
  float:none;
}

p.permissionDetails{
  margin-top:70px;
/*  display:none;*/
}

.socials {
  margin-top:20px;
  clear:both;

}

.socials p{
  font-family:"dosisbold"; 
  font-size:22px;
}

.socials a{
  margin:0 5px;
  padding:20px;
  display:inline-block;
}

.socials a:hover{
  background:rgba(255,255,255,0.2);
}

@media (max-width: 1024px) {

  .bannerLogo {
    max-width: 60%;
  }

  .banner .banner-inner p {
    margin-bottom: 15px;
  }

  .banner-logos{
    height:100px;
  }

  .mentalhealthlogo{
    height:40px;
  }

  .hpaLogo{
    height:60px;
    margin-top:35px;
  }

  .likemindslogo{
    height:80px;
    margin-top:20px;
    margin-left:-40px;
  }

  .pledge-inner form{
    padding:0 40px;
  }

}


@media (max-width: 960px) {


  .pledge-inner input:nth-of-type(2), .pledge-inner input:nth-of-type(3), .pledge-inner input:nth-of-type(4) {
    width:60% !important;
    margin:10px 20% !important;
  }

  .pledge-inner input:nth-of-type(4){
    margin-bottom:30px !important;
  }

  .check input{
    width:8%;
    max-width:8%;
  }

  .check label{
    width:85%;
    max-width:85%;
  }

  .mentalhealthlogo{
    height:40px;
    margin-top:53px;
  }

  .hpaLogo{
    height:60px;
    margin-top:35px;
    max-width: 25%;
  }

  .likemindslogo{
    height:80px;
    margin-top:20px;
    margin-left:-40px;
  }

  .hpaLogo img {
    height: auto;
    width: 100%;
  }

}

@media (max-width: 640px) {

	.banner {
		height: auto;
    padding-bottom: 0px
	}

	.banner-logos {
		position: static;
		margin-top: 30px;
	}

	button.scroll {
		margin-top: 20px;
    margin-bottom:10px;
	}

  body{
    overflow-x:hidden;
  }

  .banner-inner, .counter-inner, .pledge-inner, .featuredOuter{
    padding:40px 20px !important;
  }

  h2, .pledge h1, .featuredOuter h2{
    font-size:26px;
    margin-top:0;
  }

  .featured h1{
    font-size:22px;
  }

  .banner .banner-inner{
    padding:70px 20px 0 20px !important;
    position:static;
    transform: translateY(0);
  }

  .banner .banner-inner p{
    font-size:16px;
    line-height:20px;
  }

  .banner .banner-inner br{
    display:none;
  }

  .banner-logos{
    height:auto;
    bottom:20px;
    margin-top:60px;
  }

  .hpaLogo{
    margin-top: 35px;
    width: 100%;
    padding: 50px 60px;
    margin: 0;
    float: none;
    display:block;
    max-width:100%;
    text-align: center;
    height:auto;
  }

  .mentalhealthlogo{
    margin: 0px;
    padding: 30px 60px 0 60px;
    height: auto;
    width: 100%;
    float: none;
    display: block;
  }

  .mentalhealthlogo img, .likemindslogo img{
    height:auto;

  }

  .likemindslogo{
    position:static;
    float:none;
    text-align: center;
    margin:0 auto;
    display:block;
    width: 100%;
    height:auto;
    text-align: center;
  }

  .bannerLogo{
    max-width:90%;
  }

  .likemindslogo img{
    max-width:140px;
    margin-bottom:15px;
  }

  .pledge-inner input:nth-of-type(2), .pledge-inner input:nth-of-type(3), .pledge-inner input:nth-of-type(4) {
    width:90% !important;
    margin:10px 5% !important;
  }

  .check{
    float:none;
  }

  .check input, .check label{
    margin: 20px auto 40px auto !important;
  }

  .check input{
    margin-top:23px !important;
    width:10%;
    max-width:10%;
  }

  .check label{
    width:90%;
    max-width:90%;
  }

  .check p{
    margin-bottom:30px;
  }

  p.permissionDetails{
    margin-top:0px;
  }

  .featured h1{
    margin-top:20px;
  }

  .featured-inner{
    padding:20px 0;
  }

  button, .button{
    width:80%;
    margin:0 auto;
  }



  .alert-box.success, .alert-box.success.checkAlert{
    top: 0px;
    left: 0px;
    margin: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    position:fixed;
    border-radius:0px;
    border:0px !important;
  }

  .alert-box.success h1{
    margin-top:40px;
  }

  .alert-box.success.checkAlert h1{
    margin-bottom:40px;
  }

  .alert-box.success .socials a{
    background: rgba(255,255,255,0.2);
  }

}

.center-parent {
    display: table;
    width: 100%;
    height: 100%;
}

.center-inner{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

@media (max-height: 650px) {
    .banner {
        height:auto;
    }
}

.total{
	padding: 20px 0;
}

ul.pagination li a{
	color: #ccc !important;
}
